Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1167219 - apachebuddy - Tool for make some recommendations on tuning your Apache
Summary: apachebuddy - Tool for make some recommendations on tuning your Apache
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yohan Graterol
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2014-11-24 08:58 UTC by Andreas Christoforou
Modified: 2016-02-08 13:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-08 13:44:54 UTC


Attachments (Terms of Use)

Description Andreas Christoforou 2014-11-24 08:58:12 UTC
apachebuddy

Tool for make some recommendations on tuning your Apache

SPEC: http://130.211.48.63/apachebuddy.spec
SRPM: http://130.211.48.63/apachebuddy-0.3-0.src.rpm

FAS User: andreasch

Comment 1 Volker Fröhlich 2014-11-24 09:37:20 UTC
Please read through the packaging guidelines and rework the spec file!

http://fedoraproject.org/wiki/Packaging:Guidelines

Comment 2 Miroslav Suchý 2016-01-07 14:10:37 UTC
The files from #0 are not available. Andreas are you still interested in this package?

Comment 3 Miroslav Suchý 2016-02-08 13:44:54 UTC
No response. Closing as dead review. If you ever want to continue, please resubmit.


Note You need to log in before you can comment on or make changes to this bug.